_id: 0BFuaPpChxXneJwF
_key: '!items!0BFuaPpChxXneJwF'
img: systems/pf1/icons/skills/yellow_08.jpg
name: Touch of Glory
system:
  abilityType: sp
  actions:
    - _id: 4ldmm6ye5daayk42
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      duration:
        units: hour
        value: '1'
      name: Use
      range:
        units: touch
      target:
        value: creature touched
      touch: true
  associations:
    classes:
      - Cleric
      - Inquisitor
  description:
    value: >-
      <p>You can cause your hand to shimmer with divine radiance, allowing you
      to touch a creature as a standard action and give it a bonus equal to your
      cleric level on a single Charisma-based skill check or Charisma ability
      check. This ability lasts for 1 hour or until the creature touched elects
      to apply the bonus to a roll. You can use this ability to grant the bonus
      a number of times per day equal to 3 + your Wisdom modifier.</p>
  sources:
    - id: PZO1110
      pages: '44'
  subType: classFeat
  tag: classFeat_touchOfGlory
  tags:
    - Domain Power
    - Glory Domain
  uses:
    maxFormula: 3 + @abilities.wis.mod
    per: day
type: feat

